All Classes Namespaces Files Functions Variables Typedefs Enumerator Friends Macros
check_positive_finite.hpp File Reference
`#include <stan/math/prim/scal/err/check_positive.hpp>`
`#include <stan/math/prim/scal/err/check_finite.hpp>`

Go to the source code of this file.

## Namespaces

| stan
| stan::math
| Matrices and templated mathematical functions.

## Functions

template<typename T_y >
bool | stan::math::check_positive_finite (const char *function, const char *name, const T_y &y)
| Return `true` if `y` is positive and finite. More...

[ Stan Home Page ] © 2011–2015, Stan Development Team.